﻿ * {  box-sizing: border-box;}
body {  font-family: Arial, Helvetica, sans-serif;}
/* Float four columns side by side */
.column {  float: left;  width: 14%;  padding: 10px; margin-bottom:10px;  }
/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;  }
/* Clear floats after the columns */
.row:after {  content: "";  display: table;  clear: both;}
/* Responsive columns */



@media screen and (max-width: 900px) {  .column {    width: 20%;  zoom: 90%;   display: block;    margin-bottom: 10px;  }}
/* Style the counter cards */
.card {  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2); text-align: center;  background-color: #f1f1f1; 
		 padding : 0; padding-top : 15px !important; margin : 0; }
.imglogo {height:40%; width:40%;  }
.href {font-size:70%; padding:0; margin:0;  }
iframe {height: 800 !important;}

 